using Microsoft.AspNetCore.Authorization;
using Microsoft.AspNetCore.Mvc;
using Microsoft.EntityFrameworkCore;
using PSTW_CentralSystem.Areas.OTcalculate.Models;
using PSTW_CentralSystem.DBContext;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace PSTW_CentralSystem.Areas.OTcalculate.Controllers
{
    [Area("OTcalculate")]
    [Authorize(Policy = "RoleModulePolicy")]

    public class HrDashboardController : Controller
    {
        private readonly CentralSystemContext _context;

        public HrDashboardController(CentralSystemContext context)
        {
            _context = context;
        }


        public IActionResult Rate()
        {
            return View();
        }

        public IActionResult Settings()
        {
            return View();
        }

        public IActionResult Calendar()
        {
            return View();
        }

        public IActionResult HrUserSetting()
        {
            return View();
        }
    }
}
